/*  
Theme Name: Learning Tactics Australia
Theme URI: http://www.learningtactics.com.au
Description: A PageLines Child Theme for Learning Tactics Australia.
Version: 1.0.2Author: Jerome B. Palacio
Author URI: http://www.jeromebpalacio.com.ph
Tags: PageLines Developer

Template: pagelines
*/

/* Google Web Fonts */
@import url(http://fonts.googleapis.com/css?family=Skranji:400,700);
@import url(http://fonts.googleapis.com/css?family=Piedra);
@import url(http://fonts.googleapis.com/css?family=Passion+One:400,900,700);
@import url(http://fonts.googleapis.com/css?family=Oregano:400,400italic);
@import url(http://fonts.googleapis.com/css?family=Francois+One);

/* End of Google Web Fonts*/

body { font-size: 12px !important; font-family: Verdana !important; }

#site {	background: url("images/puzzle-bg.png") repeat scroll 0 0 transparent !important; }

.canvas .page-canvas, .thepage .content, .sf-menu li, #primary-nav ul.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .commentlist ul.children .even { background: transparent !important; }

hr, .fpost, .clip_box, .widget-title, .metabar a, #morefoot .widget-title, #site #dsq-content h3, .navigation_wrap, .setup_area, .fpost .post-thumb img, .clip .clip-thumb img, .author-thumb img, ul.sf-menu ul li { border: none; }

.main-nav .current-menu-ancestor a, .main-nav li.current-menu-ancestor ul a, .main-nav li.current_page_item a, .main-nav li.current-menu-item a, .main-nav li.current_page_parent a, .sf-menu li li, .sf-menu li li li { background: transparent !important; }

.one-sidebar-right #column-main .mcolumn-pad, .two-sidebar-right #column-main .mcolumn-pad {
    padding: 0 15px 0 0 !important;
}

.fullwidth #column-main .mcolumn-pad {
   padding: 0 !important;
}

#branding .content-pad { padding: 0; }
#branding .branding_wrap { background: url("images/header-bg.png") no-repeat; background-position: top right; padding: 5px 0; }


#header .outline {
	border: 1px solid #DDDDDD;
	-webkit-border-radius: 4px;
	border-radius: 4px; 
-webkit-box-shadow: 0px 3px 3px 2px #CCCCCC;
box-shadow: 0px 3px 3px 2px #CCCCCC;  
	background: #fff !important;
	width: 932px;
	margin: 15px auto;
	padding: 15px 15px 0 15px;
}

#nav { margin-bottom: 15px !important; }
#nav .content {
	/*border: 1px solid #DDDDDD;
	-webkit-border-radius: 4px;
	border-radius: 4px; 
	-webkit-box-shadow: 0px 1px 3px 0px #CCCCCC;
	box-shadow: 0px 1px 3px 0px #CCCCCC; 
	background: #fff !important;*/
}

#nav .content-pad { padding: 0 !important; }

/* Main Navigation */

#nav li a {	font-family: 'Skranji', cursive;	color: #1d255d;	font-size: 16px;	padding: 10px !important;}
#nav li a:hover { color: #f26822 !important; }

/* End of Main Navigation */

#custom_sidebar1 { padding: 0; }
#custom_sidebar1 .content-pad, #custom_sidebar1 .widget-pad,#custom_sidebar1 .textwidget{ padding: 0; }

#custom-sidebar-left {	
	width: 350px;	
	height: 300px;	
	float: right; 
	background: url("images/left-bg.jpg") no-repeat;
}
#custom-sidebar-right {	
	width: 600px;	
	height: 300px;	
	float: left;	
	background: #fff;
}

#custom-sidebar-left, #custom-sidebar-right {
	border: 1px solid #DDDDDD;
	-webkit-border-radius: 4px;
	border-radius: 4px; 
-webkit-box-shadow: 0px 3px 3px 2px #CCCCCC;
box-shadow: 0px 3px 3px 2px #CCCCCC; 
}

#custom-sidebar-left .findOutMore { 
	background: transparent;
    font-family: 'Passion One',cursive;
    font-size: 25px;
   margin: 200px 45px 0 125px;
}

#custom-sidebar-left a {
	padding: 0 42px 17px 0;
	color: transparent !important;
}

#custom_sidebar2 {
	width: 100%;
	height: 94px;
	background: url("images/bgd-teaser.png") repeat-x;
}

#boxes .content-pad { padding: 0; margin-top: 15px; }

#boxes .pp3 {
	border: 1px solid #DDDDDD;
	-webkit-border-radius: 4px;
	border-radius: 4px; 
-webkit-box-shadow: 0px 3px 3px 2px #CCCCCC;
box-shadow: 0px 3px 3px 2px #CCCCCC; 
	background: #fff;
}

#boxes .pp3 {
    margin-right: 2.65% !important;
}

#boxes .pplast {
	margin: 0 !important;
}

#boxes .fboxinfo,#boxes .fboxgraphic  {
	padding: 7px 7px 0 7px;
}

.fboxtitle h3 {
	font-family: 'Skranji', cursive;
	text-transform: uppercase;
	font-weight: bold;
	color: #F55029;
	font-size: 14px;
}

.readmorelink {
	font-family: 'Piedra', cursive;
	color: #F55029;
	font-size: 20px;
}

#content .content-pad { padding: 0 !important; }

article{
	border: 1px solid #DDDDDD;
	-webkit-border-radius: 4px;
	border-radius: 4px; 
-webkit-box-shadow: 0px 3px 3px 2px #CCCCCC;
box-shadow: 0px 3px 3px 2px #CCCCCC; 
	padding: 15px;
	background: #fff;
}

#sb_primary  li.widget{
	/*border: 1px solid #DDDDDD;
	-webkit-border-radius: 4px;
	border-radius: 4px; 
	-webkit-box-shadow: 0px 1px 3px 0px #CCCCCC;
	box-shadow: 0px 1px 3px 0px #CCCCCC; 
	padding: 15px;
	background: #fff;
	margin-bottom: 15px;*/
}

#sidebar1 {
	border: 1px solid #DDDDDD;
	-webkit-border-radius: 4px;
	border-radius: 4px; 
-webkit-box-shadow: 0px 3px 3px 2px #CCCCCC;
box-shadow: 0px 3px 3px 2px #CCCCCC; 
	padding: 15px;
	background: #fff;
	padding: 0 !important;
}

#morefoot {
	margin-top: 30px;
	background: url("images/more-footer-bg.png") repeat-x;
	height: 423px;
}

#morefoot_area .content-pad { padding: 0; }

#morefoot, #morefoot p, #morefoot li, #morefoot li a { color: #fff; }

#morefoot h3.widget-title {
	color: #fff;
	font-size: 22px;
	text-align: center;
	text-shadow: 2px 2px 2px #000;
	margin: 0 !important;
}

#morefoot li a, #morefoot a {
	font-size: 14px;
	font-weight: bold;
	text-align: right;
}

#morefoot p {
	margin: 7px 0 !important;
}

#page_in_widget-3 p {
	color: #FFFFFF;
    line-height: 21px;
}
#text-18 li {
	font-weight: bold;
	font-size: 14px; 
}

#morefoot .widget ul { margin: 0 !important; } 

#text-16.textwidget { margin: 0: }
#text-16 ul.testimonials li {
	background: url("images/thin-arrow.png") no-repeat; 
	background-position: top left;
	font-size: 12px;
	padding-left: 30px; 
}

#text-17 .widget-pad, #text-17 .textwidget { padding: 0 !important; }
#text-18 .widget-pad, #text-18 .textwidget { padding: 0 !important; margin-top: 15px;  }
#text-19 .widget-pad, #text-19 .textwidget { padding: 0 !important; }


#footer {
	background: transparent !important; 
}

/* Footer Navigation */
#simple_nav .content-pad { padding: 0; }
#simple_nav li a {	font-family: 'Skranji', cursive;	color: #1d255d !important;	font-size: 16px;	padding: 10px !important;}
#simple_nav li a:hover { color: #f26822 !important; text-decoration: none !important; }

/* End of Footer Navigation */

#sb_fullwidth .content-pad, #sb_fullwidth .widget-pad { padding: 0; }

#sb_fullwidth p {
	margin: 5px 0;
	text-align: center;
}

#sb_fullwidth p, #footer a, #footer li h5 a { color: #737272 !important; }

#sb_fullwidth ul li { display: inline; }
#sb_fullwidth  { text-align: center; }

#cred { display:none !important; }

/* Custom Styles */

#initial-assesment { width: 100%; margin: 0 auto; }

#initial-assesment ul.list1,#initial-assesment ul.list2 { list-style-type: none !important; }

#initial-assesment  ul li{ 
	background: url("images/check1.png") no-repeat;
	background-position: center left;
	line-height: 32px;
	padding-left: 40px;
	font-family: 'Francois One', sans-serif;
	font-size: 20px;
}

.bolditalic {
	font-family: 'Oregano', cursive;
	font-style: italic;
	font-size: 30px;
	text-align: center;
	line-height: 30px;
}

.colored {
	color: #6a0f0f;
	font-style: normal;
	font-size: 25px;
}

.colored1 {
	color: #6a0f0f;
	font-style: normal;
}

.getinitialassesment {
	text-transform: uppercase;
	color: #920909;
	text-align: center;
	font-family: 'Francois One', sans-serif;
	font-size: 25px;
}

#gform_wrapper_3 {
    margin: 0 auto !important;
    overflow: inherit !important;
	/*-webkit-border-radius: 5px;
	border-radius: 5px; 
	-webkit-box-shadow: 0px 0px 3px 1px #cccccc;
	box-shadow: 0px 0px 3px 1px #cccccc; 
	padding: 7px; */
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium { width: 100% !important; }

.fb_iframe_widget  { margin-top: 15px; background: #fff; padding: 7px;}
.fb_edge_widget_with_comment { margin-top: 0 !important; }

#facebooklikebox-2 {
	background: url("images/point-to-like.png") no-repeat;
	background-position: top left;
}

#facebooklikebox-2 h3.widget-title {
	padding-left: 20px;
}

#facebooklikebox-2 .fb_iframe_widget { margin-top: 55px; }



#text-20 p {
	text-align: center;
	margin: 0;
	font-family: 'Francois One', sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 20px;
	color: #940505;
}

#text-21 p {
	text-align: center;
	margin: 0;
	font-family: 'Francois One', sans-serif;
	font-size: 30px;
	color: #f26822;
}

#gform_widget-2 .gform_description {
	font-weight: bold;
	text-align: justify;
}


.page-id-187 .widget .widget-pad {
    padding: 0 !important;
}

.page-id-187 .content .content-pad {
    padding: 0 !important;
}
